---
title: Scott's Mill architectural review
---
	<section>
		<p>Architectural Review Policies and Procedures</p>
		
		<p>Each property owner is required to adhere to the stipulations and guidelines contained in the <a href="http://scottsmill.com/pdf/ArchitecturalGuidelines.pdf">Architectural Guidelines</a>. The primary purpose of the standards is to maintain and enhance the appearance of the community by assuring that any changes to the property structure are evaluated and approved in accordance with the standards. The Architectural Review Committee (ARC) was created by the Scotts Mill HOA Board of Directors to facilitate the approval process. The ARC meets at 7:00PM on the first Wednesday of the month at the Scotts Mill clubhouse.</p>

		<p>Submission of the completed form is required for all modifications to your home outlined in the Architectural Guidelines. If the changes to the outside of your home are not specified in the guidelines, it is still a good idea to submit the <a href="http://scottsmill.com/pdf/SM ARC Form-website 2015.pdf">architectural review form</a> to Omega (info provided on form) so it can be reviewed by the ARC. Approval protects your modifications from future complaints to the Scotts Mill HOA Board.</p>

		<p>The architectural review form requires the submitter to describe the modifications (including details regarding materials, site plan if applicable, etc) and to additionally show the plan to neighbors who would be able to see the modification from their home or who would otherwise be affected by the modifications. The affected neighbors sign the document indicating they have reviewed the submission. This does not indicate approval by the signing neighbor, however he/she would be able to submit notification to the ARC via Omega Association Management if there are issues with the submitter's changes.</p>
		
		<p>Once submitted to Omega (no later than 10 days prior to the ARC meeting for review during that month's ARC meeting) the ARC reviews the submission and makes a recommendation to the Scotts Mill HOA Board. Additionally, the ARC may correspond with the submitter regarding modifications or amendments to the original submission which would then gain approval.</p>
		
		<p>The Scotts Mill HOA Board reviews the recommendations of the ARC at their monthly meeting (second Thursday of the month at 7:00PM at the Scotts Mill clubhouse). If there are no issues, the submission is approved and the submitter is notified by Omega Association Management.</p>
		<p>In the event that the ARC does not approve the submission, attempts will be made to work with the submitter to amend the submission for approval. If no amendment can be made to satisfy the requirements then the submission is rejected at which point the submitter can correspond with Omega Association Management to appeal the rejection to the Scotts Mill HOA Board.</p>
		
		<p>Submission Checklist</p>
		<ol>
			<li>Review the <a href="http://scottsmill.com/pdf/ArchitecturalGuidelines.pdf">Architectural Guidelines</a> to determine if the intended modifications meet the requirements.</li>
			<li>Download and complete the <a href="http://scottsmill.com/pdf/SM ARC Form-website 2015.pdf">architectural review form</a>.</li>
			<li>Submit the architectural review form to Omega Association Management no later than 10 days prior to the monthly ARC meeting for inclusion in that month's ARC meeting.</li>
			<li>Work with the ARC, if necessary, to modify/amend the submission to meet the requirements.</li>
			<li>The ARC submits their recommendations to the Scotts Mill HOA Board.</li>
			<li>The Scotts Mill HOA Board notifies Omega Association Management of the approval/rejection of the submission.</li>
			<li>The submitter can appeal the decision by submitting a letter to Omega indicating the reason for appeal.</li>
		</ol>
	</section>